

.sticky_hide {
    /*display: none !important;*/
    visibility: hidden;
}

.input-login {
    width: 80% !important;
    border-radius: 25px 25px 25px 25px !important;
    -moz-border-radius: 25px 25px 25px 25px !important;
    -webkit-border-radius: 25px 25px 25px 25px !important;
    /*border : none !important;*/
    display: block !important;
    padding: 5px 20px !important;
/*    float: left !important;*/
    text-align: center;
}

.input-login:focus {
    outline: none !important;
}

.btn-close-login {
    background-color: #BB9B49;
    color: #fff;
    border-radius: 25px 25px 25px 25px;
    -moz-border-radius: 25px 25px 25px 25px;
    -webkit-border-radius: 25px 25px 25px 25px;
    width: 40%;
    text-align: center;
    padding: 5px;
    cursor: pointer;
    display: inline-block;
}

.btn-close-login:focus {
    outline: none;
}

.btn-login {
    background-color: #BB9B49;
    color: #fff;
    border-radius: 25px 25px 25px 25px;
    -moz-border-radius: 25px 25px 25px 25px;
    -webkit-border-radius: 25px 25px 25px 25px;
    width: 25%;
    text-align: center;
    padding: 5px;
    margin-left: 10px;
    /*float: left;*/
    cursor: pointer;
}

.btn-login:focus {
    outline: none;
}

.bottom-login {
    background-color: #BD1D46;
    color: #fff;
}

.dot {
    height: 18px;
    width: 18px;
    background-color: #BB9B49;
    color : #fff;
    border-radius: 50%;
    display: inline-block;
    font-weight: bold;
    font-size: 10px;
    text-align: center;
    vertical-align: middle;
    padding-top: 4px;
    position: absolute;
    margin-top: -5px;
    margin-left: -10px;
}
.h2-historia{    
    font-size: 0.8125rem;
}
.h1-historia{
  text-transform: uppercase;
  font-size: 30px;
  background: url('../img/underline.png') no-repeat center bottom;
  display: block;
  padding-bottom: 15px;
  display: inline-block;
  margin-bottom: rem-calc(50);
}